libpotrace-devel-1.14-2.mga6.i586.rpm


Advertisement

Description

libpotrace-devel - Development files for libpotrace

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name libpotrace-devel
Package version 1.14
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 4.46 KB
Download size 9.06 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Libpotrace is the library for potrace.
This package contains the files for developing applications which
will use libpotrace.

Alternatives

Package Version Architecture Repository
libpotrace-devel-1.15-1.mga6.i586.rpm 1.15 i586 Mageia Core Updates
libpotrace-devel - - -

Requires

Name Value
devel(libm) -
libpotrace0 == 1.14

Provides

Name Value
devel(libpotrace) -
libpotrace-devel == 1.14-2.mga6
libpotrace-devel(x86-32) == 1.14-2.mga6
potrace-devel == 1.14-2.mga6

Download

Type URL
Binary Package libpotrace-devel-1.14-2.mga6.i586.rpm
Source Package potrace-1.14-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpotrace-devel rpm package:
    # urpmi libpotrace-devel

Files

Path
/usr/include/potracelib.h
/usr/lib/libpotrace.so

Changelog

See potrace-1.14-2.mga6.i586.rpm changelog.

See Also

Package Description
libpotrace0-1.14-2.mga6.i586.rpm Shared library for potrace
libpowerdevil-devel-5.8.7-1.mga6.i586.rpm Devel stuff for powerdevil
libpowerdevilconfigcommonprivate5-5.8.7-1.mga6.i586.rpm Manages the power consumption settings of a Plasma Shell
libpowerdevilcore2-5.8.7-1.mga6.i586.rpm Manages the power consumption settings of a Plasma Shell
libpowerdevilui5-5.8.7-1.mga6.i586.rpm Manages the power consumption settings of a Plasma Shell
libpowerman-devel-2.3.9-8.mga6.i586.rpm Static library and header files for the PowerMan library
libpowerman0-2.3.9-8.mga6.i586.rpm PowerMan library
libpq5-9.6.3-1.mga6.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5.7-9.4.12-1.mga6.i586.rpm The shared libraries required for any PostgreSQL clients
libpqxx-4.0.1-7.mga6.i586.rpm The official C++ client API for PostgreSQL
libpqxx-devel-4.0.1-7.mga6.i586.rpm Headers for developing programs that will use libpqxx
libprelude-devel-3.1.0-2.mga6.i586.rpm Libraries, includes, etc. for developing Prelude IDS sensors
libprelude23-3.1.0-2.mga6.i586.rpm Prelude Hybrid Intrusion Detection System Library
libpreludecpp8-3.1.0-2.mga6.i586.rpm Prelude Hybrid Intrusion Detection System Library
libpreludedb-devel-3.1.0-1.mga6.i586.rpm Libraries and headers for PreludeDB
Advertisement
Advertisement